div#header-mobile{
    display: none;
}
#show-hide-search{
    display: none;
    margin-top: 10px;
}
#show-hide-search div#___gcse_0{
    top: auto;
    left: auto;
    width: 100%;
    display: block;
}

#rCmaterial-mob ul,
#rCmaterial ul{
    max-width: 100%;
    font-size: 15px;
    width: calc(100% - 77px);
    overflow: hidden;
}
#rCmaterial-mob button,
#rCmaterial button{
    height: 33px;
    width: 70px;
    background-color: #54b7e8;
    border-radius: 7px;
}
#rCmaterial-mob input::-webkit-input-placeholder,
#rCmaterial input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #0356a4;
}
#rCmaterial-mob input::-moz-placeholder,
#rCmaterial input::-moz-placeholder { /* Firefox 19+ */
    color: #0356a4;
}
#rCmaterial-mob input:-ms-input-placeholder,
#rCmaterial input:-ms-input-placeholder { /* IE 10+ */
    color: #0356a4;
}
#rCmaterial-mob input:-moz-placeholder,
#rCmaterial input:-moz-placeholder { /* Firefox 18- */
    color: #0356a4;
}
#rCmaterial-mob input,
#rCmaterial input{
    width: calc(100% - 79px);
    height: 33px;
    border-radius: 7px;
    box-shadow: none;
    border: 0px solid;
    color: #0356a4;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}
#rCmaterial-mob input{
    width: calc(100% - 90px);
}
.a-z-recyling-guid{
    color: #fff;
    /*font-size: 26px;*/
    font-size: 0.959em;
    font-weight: bold;
}
.a-z-recyling-guid img{
    margin-left: 10px;
}
@media screen and (max-width:600px){
    .a-z-recyling-guid{
        font-size: 0.93em;
    }
}
/*@media screen and (max-width:600px){*/
/*div#header{
    display: none;
}
div#header-mobile{
    display: block;
}
#maincontent{
    padding-top: 20px;
}*/
.top-light-blue button img{
    max-width: 70px;
}
.top-light-blue button{
    background: transparent;
    border: transparent;
}
.top-light-blue{
    background-color: #5e9cd5;
    width: 100%;
    padding: 12px 0px;
}
.logo-mobile img {
    width: 260px;
}
.logo-mobile{
    background-color: #0a56a4;
    padding: 30px 0px;
    text-align: center;
}
.mobile-search{
    background-color: #da6f3a;
    padding-top: 20px;
    padding-bottom: 30px;
}
#rCmaterial-mob{
    /*width: 260px;*/
    width: 280px;
    margin: 0 auto;
}
#rCmaterial-mob ul{
    max-width: 100%;
    overflow: hidden;
}
#rCmaterial-mob{
    font-size: 22px;
}
/*    #maincontent {
        padding-top: 6.8em;
    }*/
#header-mobile{
    position: fixed;
    width: 1078px;
    z-index: 1;
    max-width: 100%;
}
#header-mobile .donatebutton a{
    float: right;
    font-size: 14px;
    color: #fff !important;
    text-decoration: none;
    background-color: #da6f3a;
    padding: 7px;
    border-radius: 7px;
}
#header-mobile .inline-block{
    display: inline-block;
    vertical-align: middle;
}
.search-google{
    /*width: 95px;*/
    float: right;
}
#header-mobile .donatebutton{
    float: right;
    margin-right: 20px;
}
#header-mobile .search-google div#___gcse_0{
    display: block;
    /*width: auto;*/ 
    left: auto; 
    top: auto; 
}

#subheader #___gcse_1{
    float: right;
    top: 7px;
    position: absolute;
    width: 350px;
    right: 10px;
    background: #cad4e8;
    border-radius: 19px !important;
}
@media screen and (max-width:600px){

    #maincontent {
        padding-top: 0px !important; 
    } 
    div#header {
        /* height: 36em; */
        display: none; 
    }
    div#header-mobile{
        display: block;
    }
}
@media screen and (max-width: 480px){
    div#header {
        /* height: 36em; */
        display: none; 
    }
}
/*}*/